.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 876px;
}

.u-section-1 .u-group-1 {
  width: 800px;
  background-image: none;
  min-height: 158px;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 214px;
  height: 83px;
  margin: 0 auto;
}

.u-section-1 .u-group-2 {
  width: 800px;
  background-image: none;
  min-height: 718px;
  height: auto;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 511px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 0 auto;
}

.u-section-1 .u-social-icons-1 {
  height: 52px;
  min-height: 16px;
  width: 207px;
  min-width: 98px;
  white-space: nowrap;
  animation-duration: 1000ms;
  margin: 15px auto 0;
}

.u-section-1 .u-icon-1 {
  height: 52px;
}

.u-section-1 .u-icon-2 {
  height: 52px;
}

.u-section-1 .u-icon-3 {
  height: 52px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 796px;
  margin: -641px auto 60px;
}

.u-section-1 .u-image-2 {
  min-height: 445px;
  background-image: url("images/numan-tribute.jpg");
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  min-height: 445px;
  background-image: url("images/vector.jpg");
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-image-4 {
  min-height: 445px;
  background-image: url("images/scorps-tribute.jpg");
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 {
    min-height: 735px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 166px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -59px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 34px;
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    min-height: 694px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 834px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-group-2 {
    width: 720px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 9px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-image-2 {
    min-height: 403px;
  }

  .u-section-1 .u-image-3 {
    min-height: 403px;
  }

  .u-section-1 .u-image-4 {
    min-height: 403px;
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    min-height: 1602px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 2245px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-2 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-image-2 {
    min-height: 907px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    min-height: 907px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-4 {
    min-height: 907px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1573px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-social-icons-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-image-2 {
    min-height: 571px;
  }

  .u-section-1 .u-image-3 {
    min-height: 571px;
  }

  .u-section-1 .u-image-4 {
    min-height: 571px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 678px;
}

.u-section-2 .u-group-1 {
  width: 800px;
  background-image: none;
  min-height: 587px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 800px;
  margin: 0 auto;
}

.u-section-2 .u-image-1 {
  min-height: 252px;
  background-image: url("images/headstock.jpg");
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 174px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  letter-spacing: 2px;
  font-weight: normal;
  margin: 0 auto;
}

.u-section-2 .u-image-2 {
  min-height: 252px;
  background-image: url("images/neck.jpg");
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    min-height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-2 .u-group-1 {
    width: 720px;
    min-height: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-image-1 {
    min-height: 227px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-2 {
    min-height: 227px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
    min-height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    min-height: 170px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 170px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    min-height: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 20px;
  }

  .u-section-2 .u-image-1 {
    min-height: 107px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 174px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-2 .u-image-2 {
    min-height: 107px;
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 60px;
}

.u-section-3 .u-group-1 {
  width: 800px;
  background-image: none;
  min-height: 82px;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 0.875rem;
  width: 168px;
  margin: 0 auto;
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: 540px;
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    width: 340px;
  }
}